CREATE TABLE cso_db_topic_file (
    RECORD_ID        VARCHAR2(128),
    DB_TOPIC_ID      VARCHAR2(128)    NOT NULL,
    DATE_ADDED       TIMESTAMP(6)     NOT NULL,
    DATE_MODIFIED    TIMESTAMP(6)     NOT NULL,
    FILE_NAME        VARCHAR2(400)    NOT NULL,
    FILE_SIZE        NUMBER           NOT NULL,
    MD5              VARCHAR2(128)    NOT NULL,
    RECORD_ID        VARCHAR2(128),
    DB_TOPIC_ID      VARCHAR2(128)    NOT NULL,
    DATE_ADDED       TIMESTAMP(6)     NOT NULL,
    DATE_MODIFIED    TIMESTAMP(6)     NOT NULL,
    FILE_NAME        VARCHAR2(400)    NOT NULL,
    FILE_SIZE        NUMBER           NOT NULL,
    MD5              VARCHAR2(128)    NOT NULL,
    CONSTRAINT pk_cso_db_topic_file PRIMARY KEY (RECORD_ID, RECORD_ID)
);
